.why-wrapp,
.whatisit-wrapp,
.works-wrapp,
.gallery-wrapp,
.testimonial-wrapp,
.cost-wrapp,
.invisalignfees-wrapp,
.monitoring-wrapp,
.itero-wrapp,
.faqs-wrapp {
  width: 100%;
  float: left;
}

/*why-wrapp*/

.why-wrapp {
  position: relative;
  padding: 10px 0 33px;
}

.why-wrapp h2 {
  font-size: 27px;
  font-weight: 400;
  color: #6d6e71;
  letter-spacing: 2px;
  line-height: 37px;
  margin: 0 0 51px;
}

.why-wrapp h2 a {
  color: #6d6e71;
}

.why-wrapp h2 span {
  display: block;
}

.why-wrapp h2:after {
  content: "";
  width: 68px;
  height: 2px;
  float: none;
  background: #1fb8eb;
  margin: 0 0 0;
  position: absolute;
  bottom: -24px;
  left: 0;
}

.why-wrapp h3 {
  font-size: 14px;
  line-height: 30px;
  color: #6d6e71;
  margin: 0 0 16px;
}

.why-wrapp h3 a {
  color: #6d6e71;
}

.why-wrapp h3 span {
  display: block;
}

.why-wrapp p {
  font-size: 16px;
  line-height: 31px;
  color: #6d6e71;
  margin: 0 0 29px;
}

.why-wrapp p a {
  color: #6d6e71;
}

.why-wrapp p a {color: #fe9b12;}

.why-wrapp p a:hover {color: #6d6e71;}


.why-wrapp p span {
  display: block;
}

.why-wrapp .why-row1 {
  width: 100%;
  float: left;
}

.why-wrapp .why-row1 img {
  width: 100%;
  display: block;
}

.why-wrapp .why-row1 .why-col1 {
  width: 50%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  margin: 0 auto;
}

.why-wrapp .why-row1 .why-col1 .why-bar1 {
  width: 544px;
  float: left;
  padding: 0 0 0 70px;
}

.why-wrapp .why-row1 .why-col2 {
  width: 50%;
  float: left;
}

.why-wrapp .why-row1 .why-col2 img {
    width: 100%;
    max-height: 400px;
    display: block;
    object-fit: cover;
    object-position: center center;
}

.why-wrapp .why-btn1 {
  float: none;
  color: #ffffff;
  margin: 0 0 0;
  padding: 14px 26px 13px 26px;
}

.why-wrapp h2,
.why-wrapp h2 span {
  text-transform: uppercase;
  position: relative;
  font-family: 'Montserrat', sans-serif; font-weight: 600;
}

.why-wrapp p,
.why-wrapp p span {
  font-family: 'Montserrat', sans-serif; font-weight: 500;
}

/*whatisit-wrapp*/

.whatisit-wrapp {
  text-align: center;
  padding: 50px 0 27px;
}

.whatisit-wrapp h2 {
  font-size: 27px;
  font-weight: 400;
  color: #6d6e71;
  letter-spacing: 2px;
  line-height: 37px;
  margin: 0 0 51px;
}

.whatisit-wrapp h2 a {
  color: #6d6e71;
}

.whatisit-wrapp h2 span {
  display: block;
}

.whatisit-wrapp h2:after {
  content: "";
  width: 68px;
  height: 2px;
  float: none;
  background: #1fb8eb;
  margin: 0 auto 0;
  position: absolute;
  bottom: -24px;
  left: 0;
  right: 0;
}

.whatisit-wrapp h3 {
  font-size: 21px;
  font-weight: 400;
  color: #6d6e71;
  letter-spacing: 2px;
  line-height: 37px;
  margin: 0 0 41px;
}

.whatisit-wrapp h3 a {
  color: #6d6e71;
}

.whatisit-wrapp h3 span {
  display: block;
}

.whatisit-wrapp h3:after {
  content: "";
  width: 68px;
  height: 2px;
  float: none;
  background: #1fb8eb;
  margin: 0 auto 0;
  position: absolute;
  bottom: -24px;
  left: 0;
  right: 0;
}

.whatisit-wrapp p {
  font-size: 16px;
  line-height: 31px;
  color: #6d6e71;
  margin: 0 auto 29px;
  max-width: 903px;
}

.whatisit-wrapp p a {
  color: #6d6e71;
}

.whatisit-wrapp p a {color: #fe9b12;}

.whatisit-wrapp p a:hover {color: #6d6e71;}



.whatisit-wrapp p span {
  display: block;
}

.whatisit-wrapp .whatisit-row1 {
  width: 100%;
  float: left;
  margin: 34px 0 0;
}

.whatisit-wrapp .whatisit-row1 img {
  width: 100%;
  display: block;
}

.whatisit-wrapp .whatisit-row1 .whatisit-col1 {
  width: 50%;
  float: left;
  margin: 0 0 45px;
}

.whatisit-wrapp .whatisit-row1 .whatisit-col1 .whatisit-icon {
  width: auto;
  display: inline-block;
}

.whatisit-wrapp .whatisit-row1 .whatisit-col1 .whatisit-conten {
  width: 100%;
  float: left;
  padding: 27px 16% 0;
}

.whatisit-wrapp h2,
.whatisit-wrapp h2 span,
.whatisit-wrapp h3,
.whatisit-wrapp h3 span {
  text-transform: uppercase;
  position: relative;
  font-family: 'Montserrat', sans-serif; font-weight: 600;
}

.whatisit-wrapp p,
.whatisit-wrapp p span {
  font-family: 'Montserrat', sans-serif; font-weight: 500;
}

/*works-wrapp*/

.works-wrapp {
  text-align: center;
  padding: 0 0 28px;
}

.works-wrapp h2 {
  font-size: 27px;
  font-weight: 400;
  color: #6d6e71;
  letter-spacing: 2px;
  line-height: 37px;
  margin: 0 0 51px;
}

.works-wrapp h2 a {
  color: #6d6e71;
}

.works-wrapp h2 span {
  display: block;
}

.works-wrapp h2:after {
  content: "";
  width: 68px;
  height: 2px;
  float: none;
  background: #1fb8eb;
  margin: 0 auto 0;
  position: absolute;
  bottom: -24px;
  left: 0;
  right: 0;
}

.works-wrapp p {
  font-size: 16px;
  line-height: 31px;
  color: #6d6e71;
  margin: 0 auto 53px;
  max-width: 903px;
}

.works-wrapp p a {
  color: #6d6e71;
}

.works-wrapp p a {color: #fe9b12;}

.works-wrapp p a:hover {color: #6d6e71;}


.works-wrapp p span {
  display: block;
}

.works-wrapp .works-row1 {
  width: 780px;
  float: none;
  margin: 22px auto 25px;
}

.works-wrapp .works-row1 iframe {
  width: 100%;
  display: block;
  height: 426px;
}

.works-wrapp .works-btn1 {
  float: none;
  color: #ffffff;
  margin: 18px 0 0;
  padding: 14px 26px 13px 26px;
}

.works-wrapp h2,
.works-wrapp h2 span {
  text-transform: uppercase;
  position: relative;
  font-family: 'Montserrat', sans-serif; font-weight: 600;
}

.works-wrapp p,
.works-wrapp p span {
  font-family: 'Montserrat', sans-serif; font-weight: 500;
}

.works-wrapp .margin p {
  margin-bottom: 15px;
}



/*gallery-wrapp*/

.gallery-wrapp {
  text-align: center;
  padding: 50px 0 50px;
  position: relative;
}

.gallery-wrapp .margin {
  max-width: 1199px;
}

.gallery-wrapp h2 {
  font-size: 27px;
  font-weight: 400;
  color: #6d6e71;
  letter-spacing: 2px;
  line-height: 37px;
  margin: 0 0 51px;
}

.gallery-wrapp h2 a {
  color: #6d6e71;
}

.gallery-wrapp h2 span {
  display: block;
}

.gallery-wrapp h2:after {
  content: "";
  width: 68px;
  height: 2px;
  float: none;
  background: #1fb8eb;
  margin: 0 auto 0;
  position: absolute;
  bottom: -24px;
  left: 0;
  right: 0;
}

.gallery-wrapp h3 {
  font-size: 12px;
  line-height: 31px;
  color: #ffffff;
  margin: 0 0 0;
  letter-spacing: 1.6px;
  position: absolute;
  left: 10px;
  bottom: 10px;
}

.gallery-wrapp h3 a {
  color: #ffffff;
}

.gallery-wrapp h3 span {
  display: block;
}

.gallery-wrapp p {
  font-size: 16px;
  line-height: 31px;
  color: #6d6e71;
  margin: 0 auto 29px;
  max-width: 903px;
}

.gallery-wrapp p a {
  color: #6d6e71;
}

.gallery-wrapp p a {color: #fe9b12;}

.gallery-wrapp p a:hover {color: #6d6e71;}



.gallery-wrapp p span {
  display: block;
}

.gallery-wrapp .gallery-row1 {
  width: 100%;
  float: left;
  margin: 26px 0 21px;
}

.gallery-wrapp .gallery-row1 img {
  width: 100%;
  display: block;
}

.gallery-wrapp .gallery-row1 .gallery-col1 {
  width: 100%;
  float: left;
}

.gallery-wrapp .gallery-row1 .gallery-col1 .gallery-bar1 {
  width: 49.5%;
  float: left;
  position: relative;
}

.gallery-wrapp .gallery-row1 .gallery-col1 .gallery-bar1:last-child {
  float: right;
}

.gallery-wrapp .gallery-btn1 {
  float: none;
  color: #ffffff;
  margin: 25px 0 0;
  padding: 14px 26px 13px 26px;
}

.gallery-wrapp h2,
.gallery-wrapp h2 span {
  text-transform: uppercase;
  position: relative;
  font-family: 'Montserrat', sans-serif; font-weight: 600;
}

.gallery-wrapp h3,
.gallery-wrapp h3 span {
  font-family: 'Montserrat', sans-serif; font-weight: 700;
  text-transform: uppercase;
}

.gallery-wrapp p,
.gallery-wrapp p span {
  font-family: 'Montserrat', sans-serif; font-weight: 500;
}

/*testimonial-wrapp*/

.testimonial-wrapp {
  text-align: center;
  padding: 35px 0 27px;
}

.testimonial-wrapp .margin {
  max-width: 1202px;
}

.testimonial-wrapp p {
  float: none;
  font-size: 16px;
  color: #6d6e71;
  letter-spacing: 0;
  line-height: 31px;
  margin: 0 0 24px;
}

.testimonial-wrapp p a {
  color: #6d6e71;
}

.testimonial-wrapp p a {color: #fe9b12;}

.testimonial-wrapp p a:hover {color: #6d6e71;}


.testimonial-wrapp p span {
  display: block;
}

.testimonial-wrapp p strong {
  font-weight: 700;
}
.testimonial-wrapp h2 {
  display: inline-block;
  width: 100%;
  margin: 0 0 50px 0;
}

.testimonial-wrapp h2::after {
  content: "";
  width: 68px;
  height: 2px;
  float: none;
  background: #1fb8eb;
  margin: 0 auto;
  position: absolute;
  bottom: -21px;
  left: 0;
  right: 0;
}

.testimonial-wrapp h2 a {
  color: #6d6e71;
}

.testimonial-wrapp h2 span {
  display: block;
}

.testimonial-wrapp h2:after {
  content: "";
  width: 68px;
  height: 2px;
  float: none;
  background: #1fb8eb;
  margin: 0 auto 0;
  position: absolute;
  right: 0;
  bottom: -24px;
  left: 0;
}

.testimonial-wrapp h3 {
  font-size: 16px;
  font-weight: 400;
  color: #ea71ac;
  letter-spacing: 0;
  line-height: 29px;
  margin: 0 0 45px;
}

.testimonial-wrapp h3 a {
  color: #ea71ac;
}

.testimonial-wrapp h3 span {
  display: block;
}

.testimonial-wrapp .testimonial-row1 {
  width: 100%;
  float: left;
}

.testimonial-wrapp .testimonial-row1 img {
  width: 100%;
  display: block;
}

.testimonial-wrapp .testimonial-row1 .testimonial-col1 {
  width: 100%;
  float: left;
  padding: 0 10px;
}

.testimonial-wrapp .testimonial-btn1 {
  float: none;
  color: #ffffff;
  margin: 10px 0 0;
  padding: 14px 26px 13px 26px;
}

.testimonial-wrapp h2,
.testimonial-wrapp h2 span {
  text-transform: uppercase;
  position: relative;
  font-family: 'Montserrat', sans-serif; font-weight: 600;
}

.testimonial-wrapp p,
.testimonial-wrapp p span {
  font-family: 'Montserrat', sans-serif; font-weight: 500;
}

.testimonial-wrapp h3,
.testimonial-wrapp h3 span {
  font-family: 'Montserrat', sans-serif; font-weight: 700;
}

/*cost-wrapp*/

.cost-wrapp { text-align: center; padding: 50px 0 50px;}

.cost-wrapp p { float: none; font-size: 16px; color: #ffffff; letter-spacing: 0; line-height: 31px; margin: 0 0 0;}

.cost-wrapp p a { color: #ffffff;}

.cost-wrapp p span { display: block;}

.cost-wrapp p strong { font-weight: 700;}

.cost-wrapp h2 { font-size: 27px; font-weight: 400; color: #6d6e71; letter-spacing: 2px; line-height: 37px; margin: 0 0 58px;}

.cost-wrapp h2 a { color: #6d6e71;}

.cost-wrapp h2 span { display: block;}

.cost-wrapp h2:after { content: ""; width: 68px; height: 2px; float: none; background: #1fb8eb; margin: 0 auto 0; position: absolute; right: 0; bottom: -24px; left: 0;}

.cost-wrapp h3 { font-size: 27px; font-weight: 400; color: #ffffff; letter-spacing: 2px; line-height: 37px; margin: 0 0 29px;}

.cost-wrapp h3 a { color: #ffffff;}

.cost-wrapp h3 span { display: block;}

.cost-wrapp h3:after { content: ""; width: 68px; height: 2px; float: none; background: #ffffff; margin: 0 0 0; position: absolute; bottom: -17px; left: 0;}

.cost-wrapp h4 { float: none; font-size: 32px; color: #ffffff; letter-spacing: 0; line-height: 42px; margin: 0 0 10px;}

.cost-wrapp h4 a { color: #ffffff;}

.cost-wrapp h4 span { display: block;}

.cost-wrapp h5 { font-size: 21px; font-weight: 400; color: #ffffff; letter-spacing: 2px; line-height: 37px; margin: 0 0 43px;}

.cost-wrapp h5 a { color: #ffffff;}

.cost-wrapp h5 span { display: block;}

.cost-wrapp h5:after { content: ""; width: 68px; height: 2px; float: none; background: #ffffff; margin: 0 0 0; position: absolute; bottom: -16px; left: 0;}

.cost-wrapp .cost-row1 { width: 100%; float: left; padding: 56px 4.2% 50px; text-align: left;}

.cost-wrapp .cost-row1 img { width: 100%; display: block;}

.cost-wrapp .cost-row1 .cost-col1 { width: 25.36%; float: left; margin: 0 6.5% 0 0;}

.cost-wrapp .cost-row1 .cost-col2 { width: 30.8%; float: left; margin: 0 6.5% 0 0;}

.cost-wrapp .cost-row1 .cost-col2.benefit-col2 {  margin-right: 0;}

.cost-wrapp .cost-row1 .cost-col2 ul { width: 100%; float: left;}

.cost-wrapp .cost-row1 .cost-col2 li {font-size: 16px;color: #ffffff;line-height: 32px;/* background: url(../images/dot2.png) no-repeat 0 14px; */display: block;padding-left: 15px;margin: 0 0 7px;  position: relative;}

.cost-wrapp .cost-row1 .cost-col2 ul li:before {content: "\2022 ";position: absolute;left: 0px;color: #ffffff;font-size: 16px;top: 0px;padding-right: 10px;}

.cost-wrapp .cost-row1 .cost-col2 ul li a { color: #45c3d3;}

.cost-wrapp .cost-row1 .cost-col2 ul li a:hover { color: #6d6e71; }


.cost-wrapp .cost-row1 .cost-col3 { width: 20.8%; float: right;}

.cost-wrapp .cost-thumb { width: 100%; display: block; border-radius: 10px !important; overflow: hidden !important; background: transparent;}

.cost-wrapp .cost-thumb a { width: 100%; float: left; border-radius: 10px !important; overflow: hidden !important;}

.cost-wrapp .cost-thumb:hover a { mix-blend-mode: screen; }

.cost-wrapp .cost-thumb img { width: 100%;  display: block; border-radius: 10px !important; overflow: hidden !important; margin: 0 auto; height: auto;}

.cost-wrapp .cost-thumb:hover img { transform: scale(1.02); border-radius: 10px !important; overflow: hidden !important;}

.cost-wrapp .cost-btn1 { float: none; color: #1fb8eb; border-color: #ffffff; background: #ffffff; margin: 13px 0 0; padding: 13px 26px 14px 26px;}

.cost-wrapp .cost-btn1:hover { color: #ffffff; background: #1fb8eb; border-color: #1fb8eb;}

.cost-wrapp h2, .cost-wrapp h2 span, .cost-wrapp h3, .cost-wrapp h3 span, .cost-wrapp h5, .cost-wrapp h5 span { text-transform: uppercase; position: relative; font-family: 'Montserrat', sans-serif; font-weight: 600;}

.cost-wrapp p, .cost-wrapp p span, .cost-col2 li { font-family: 'Montserrat', sans-serif; font-weight: 500;}

.cost-wrapp h4, .cost-wrapp h4 span { font-family: 'Montserrat', sans-serif; font-weight: 700;}



/*invisalignfees-wrapp*/

.invisalignfees-wrapp {
  text-align: center;
  padding: 3px 0 69px;
}

.invisalignfees-wrapp p {
  float: none;
  font-size: 16px;
  color: #ffffff;
  letter-spacing: 0;
  line-height: 31px;
  margin: 0 0 8px;
}

.invisalignfees-wrapp p a {
  color: #ffffff;
}

.invisalignfees-wrapp p span {
  display: block;
}

.invisalignfees-wrapp p strong {
  font-weight: 700;
}

.invisalignfees-wrapp h2 {
  font-size: 20px;
  font-weight: 400;
  color: #ffffff;
  letter-spacing: 2px;
  line-height: 37px;
  margin: 0 0 38px;
}

.invisalignfees-wrapp h2 a {
  color: #ffffff;
}

.invisalignfees-wrapp h2 span {
  display: block;
}

.invisalignfees-wrapp h2:after {
  content: "";
  width: 68px;
  height: 2px;
  float: none;
  background: #ffffff;
  margin: 0 auto 0;
  position: absolute;
  right: 0;
  bottom: -17px;
  left: 0;
}

.invisalignfees-wrapp h3 {
  float: none;
  font-size: 32px;
  color: #ffffff;
  letter-spacing: 0;
  line-height: 42px;
  margin: 0 0 6px;
}

.invisalignfees-wrapp h3 a {
  color: #ffffff;
}

.invisalignfees-wrapp h3 span {
  display: block;
}

.invisalignfees-wrapp .invisalignfees-row1 {
  width: 100%;
  float: left;
  margin: 6px 0 0;
  display: flex;
}

.invisalignfees-wrapp .invisalignfees-row1 img {
  width: 100%;
  display: block;
}

.invisalignfees-wrapp .invisalignfees-row1 .invisalignfees-col1 {
  width: 30.31%;
  float: left;
  margin: 0 4.53% 0 0;
  padding: 49px 2% 52px;
  border-radius: 25px;
}

.invisalignfees-wrapp .invisalignfees-row1 .invisalignfees-col1:last-child {
  margin-right: 0;
}

.invisalignfees-wrapp .invisalignfees-btn1 {
  float: none;
  color: #1fb8eb;
  border-color: #ffffff;
  background: #ffffff;
  margin: 13px 0 0;
  padding: 13px 26px 14px 26px;
  cursor: pointer;
}

.invisalignfees-wrapp .invisalignfees-btn1:hover {
  color: #ffffff;
  background: #1fb8eb;
  border-color: #1fb8eb;
}

.invisalignfees-wrapp h2,
.invisalignfees-wrapp h2 span {
  text-transform: uppercase;
  position: relative;
  font-family: 'Montserrat', sans-serif; font-weight: 600;
}

.invisalignfees-wrapp h3,
.invisalignfees-wrapp h3 span {
  font-family: 'Montserrat', sans-serif; font-weight: 500;
}

.cost-wrapp h4,
.cost-wrapp h4 span {
  font-family: 'Montserrat', sans-serif; font-weight: 700;
}

.bg1 {
  background: url(../images/invisalign/invisalignfees-bg1.jpg) no-repeat center /
    cover;
}

.bg2 {
  background: url(../images/invisalign/invisalignfees-bg2.jpg) no-repeat center /
    cover;
}

.bg3 {
  background: url(../images/invisalign/invisalignfees-bg3.jpg) no-repeat center /
    cover;
}

/*monitoring-wrapp*/

.monitoring-wrapp {
  text-align: center;
  padding: 10px 0 0;
  position: relative;
}

.monitoring-wrapp p {
  float: none;
  font-size: 16px;
  color: #6d6e71;
  letter-spacing: 0;
  line-height: 32px;
  margin: 0 auto 26px;
  max-width: 902px;
}

.monitoring-wrapp p a {
  color: #6d6e71;
}
.monitoring-wrapp p a {color: #fe9b12;}

.monitoring-wrapp p a:hover {color: #6d6e71;}



.monitoring-wrapp p span {
  display: block;
}

.monitoring-wrapp p strong {
  font-weight: 700;
}

.monitoring-wrapp h2 {
  font-size: 27px;
  font-weight: 400;
  color: #6d6e71;
  letter-spacing: 2px;
  line-height: 40px;
  margin: 0 0 41px;
}

.monitoring-wrapp h2 a {
  color: #6d6e71;
}

.monitoring-wrapp h2 span {
  display: block;
}

.monitoring-wrapp h2:after {
  content: "";
  width: 68px;
  height: 2px;
  float: none;
  background: #1fb8eb;
  margin: 0 auto 0;
  position: absolute;
  right: 0;
  bottom: -21px;
  left: 0;
}

.monitoring-wrapp h3 {
  font-size: 21px;
  font-weight: 400;
  color: #6d6e71;
  letter-spacing: 2px;
  line-height: 40px;
  margin: 0 0 41px;
}

.monitoring-wrapp h3 a {
  color: #6d6e71;
}

.monitoring-wrapp h3 span {
  display: block;
}

.monitoring-wrapp h3:after {
  content: "";
  width: 68px;
  height: 2px;
  float: none;
  background: #1fb8eb;
  margin: 0 0 0;
  position: absolute;
  bottom: -21px;
  left: 0;
}

.monitoring-wrapp .monitoring-row1 {
  width: 100%;
  float: left;
  margin: 0 0 34px;
}

.monitoring-wrapp .monitoring-row2 {
  width: 100%;
  float: left;
  text-align: left;
}

.monitoring-wrapp .monitoring-row2 img {
  width: 100%;
  float: left;
}

.monitoring-wrapp .monitoring-row2 .monitoring-row3 {
  width: 100%;
  float: left;
  position: relative;
  margin: 0 0 70px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.monitoring-wrapp .monitoring-row2 .monitoring-row3 p {
  margin-bottom: 15px;
}

.monitoring-wrapp .monitoring-row2 .monitoring-row3 .monitoring-col1 {
  width: 50%;
  float: left;
}

.monitoring-wrapp .monitoring-row2 .monitoring-row3 .monitoring-col2 {
  width: 45.3%;
  float: right;
}

.monitoring-wrapp .monitoring-row2 .monitoring-row3:nth-child(2n) {
  flex-direction: row-reverse;
  align-items: inherit;
}

.monitoring-wrapp .monitoring-row4 {
  width: 100%;
  float: left;
  margin: 0 0 0;
}

.monitoring-wrapp .monitoring-row4 .monitoring-bar1 {
  width: 100%;
  float: left;
}

.monitoring-wrapp .monitoring-row4 .monitoring-bar1 li {
  font-size: 16px;
  color: #6d6e71;
  line-height: 32px;
  background: url(../images/invisalign/checkicon.svg) no-repeat 0 7px;
  display: block;
  padding-left: 35px;
  margin: 0 0 20px 0;
}

.monitoring-wrapp h2,
.monitoring-wrapp h2 span,
.monitoring-wrapp h3,
.monitoring-wrapp h3 span {
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif; font-weight: 600;
  position: relative;
}

.monitoring-wrapp p,
.monitoring-wrapp p span,
.monitoring-bar1 li {
  font-family: 'Montserrat', sans-serif; font-weight: 500;
}
.monitoring-wrapp .monitoring-row4 .monitoring-bar1 li ul.stepsgroups {
  margin: 20px 0;
  width: 90%;
}

.monitoring-wrapp .monitoring-row4 .monitoring-bar1 li ul.stepsgroups li {
  background: none !important;
}
.monitoring-wrapp .monitoring-row4 .monitoring-bar1 li strong {
  font-family: 'Montserrat', sans-serif; font-weight: 700;
}

/*itero-wrapp*/

.itero-wrapp {
  text-align: center;
  padding: 56px 0 0;
  position: relative;
}

.itero-wrapp p {
  float: none;
  font-size: 16px;
  color: #6d6e71;
  letter-spacing: 0;
  line-height: 32px;
  margin: 0 auto 26px;
  max-width: 902px;
}

.itero-wrapp p a {color: #fe9b12;}

.itero-wrapp p a:hover {color: #6d6e71;}


.itero-wrapp p span {
  display: block;
}

.itero-wrapp p strong {
  font-weight: 700;
}

.itero-wrapp h2 {
  font-size: 27px;
  font-weight: 400;
  color: #6d6e71;
  letter-spacing: 2px;
  line-height: 40px;
  margin: 0 0 41px;
}

.itero-wrapp h2 a {
  color: #6d6e71;
}

.itero-wrapp h2 span {
  display: block;
}

.itero-wrapp h2:after {
  content: "";
  width: 68px;
  height: 2px;
  float: none;
  background: #1fb8eb;
  margin: 0 auto 0;
  position: absolute;
  right: 0;
  bottom: -21px;
  left: 0;
}

.itero-wrapp .itero-row1 {
  width: 100%;
  float: left;
  margin: 0 0 34px;
}

.itero-wrapp .itero-row2 {
  width: 100%;
  float: left;
  margin: 0 0 34px;
}

.itero-wrapp .itero-row2 img {
  width: 100%;
  display: block;
}

.itero-wrapp .itero-row2 .itero-col1 {
  width: 49%;
  float: left;
}

.itero-wrapp .itero-row2 .itero-col1:last-child {
  float: right;
}

.itero-wrapp h2,
.itero-wrapp h2 span {
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif; font-weight: 600;
  position: relative;
}

.itero-wrapp p,
.itero-wrapp p span {
  font-family: 'Montserrat', sans-serif; font-weight: 500;
}

/*faqs-wrapp*/

.faqs-wrapp {
  text-align: center;
  padding: 66px 0 70px;
}

.faqs-wrapp .margin {
  max-width: 788px;
}

.faqs-wrapp p {
  float: none;
  font-size: 16px;
  color: #6d6e71;
  letter-spacing: 0;
  line-height: 32px;
  margin: 0 auto 26px;
  max-width: 902px;
}

.faqs-wrapp p a {color: #fe9b12;}

.faqs-wrapp p a:hover {color: #6d6e71;}


.faqs-wrapp p span {
  display: block;
}

.faqs-wrapp p strong {
  font-weight: 700;
}

.faqs-wrapp h3 {
  font-size: 27px;
  font-weight: 400;
  color: #6d6e71;
  letter-spacing: 2px;
  line-height: 40px;
  margin: 0 0 41px;
}

.faqs-wrapp h3 a {
  color: #6d6e71;
}

.faqs-wrapp h3 span {
  display: block;
}

.faqs-wrapp h3:after {
  content: "";
  width: 68px;
  height: 2px;
  float: none;
  background: #1fb8eb;
  margin: 0 auto 0;
  position: absolute;
  right: 0;
  bottom: -21px;
  left: 0;
}

.faqs-wrapp h2 {
  font-size: 15px;
  font-weight: 400;
  line-height: 1;
  color: #ffffff;
  margin: 0 0 18px;
  font-family: 'Montserrat', sans-serif; font-weight: 600;
  border-radius: 30px;
}

.faqs-wrapp h4 {
  font-size: 16px;
  color: #6d6e71;
  line-height: 31px;
  margin: 0 0 0;
  font-family: 'Montserrat', sans-serif; font-weight: 700;
}

.faqs-wrapp .faqs-col1 {
  width: 100%;
  float: left;
  margin: 0 0 0;
  text-align: left;
}

.faqs-wrapp .faqs-col1 img {
  width: 100%;
  display: block;
}

.faqs-wrapp .faqs-col1 .faqs-row1 {
  width: 100%;
  float: left;
  padding: 0 12px 0 12px;
  margin: 0 0 10px 0;
}

.faqs-wrapp .faqs-col1 .faqs-row1:last-child {
  margin-bottom: 0;
}

.faqs-wrapp .faqs-btn1 {
  float: none;
  color: #018bd1;
  margin: 7px 0 0;
  padding: 14px 42px 13px 42px;
}

.faqs-wrapp h3,
.faqs-wrapp h3 span {
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif; font-weight: 600;
  position: relative;
}

.faqs-wrapp p,
.faqs-wrapp p span {
  font-family: 'Montserrat', sans-serif; font-weight: 500;
}

/*shape*/

.monitoring-shape1 {
  width: 19.9%;
  float: left;
  margin: 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -9;
}

.monitoring-shape1 img {
  width: 100%;
  display: block;
}

.monitoring-shape2 {
  width: 15.1%;
  float: left;
  margin: 0 0 0;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: -9;
}

.monitoring-shape2 img {
  width: 100%;
  display: block;
}

.gallery-shape1 {
  width: 100%;
  float: left;
  margin: 0 0 0;
  position: absolute;
  top: -15%;
  right: 0;
  left: 0;
  z-index: -9;
}

.gallery-shape1 img {
  width: 100%;
  display: block;
}

.why-btn1,
.works-btn1,
.gallery-btn1,
.testimonial-btn1,
.cost-btn1,
.invisalignfees-btn1,
.faqs-btn1 {
  text-align: center;
  font-size: 13px;
  letter-spacing: 0.9px;
  text-transform: uppercase;
  border: 1px solid;
  border-radius: 40px;
  transition: all 0.25s ease-out 0s;
  display: inline-block;
  position: relative;
  font-family: 'Montserrat', sans-serif; font-weight: 700;
}
.monitoring-wrapp .monitoring-row1 h3::after {
  left: 0;
  right: 0;
  margin: 0 auto;
}
.whatisit-wrapp ul li {
  font-family: 'Montserrat', sans-serif; font-weight: 500;
  font-size: 16px;
  line-height: 31px;
  color: #6d6e71;
  margin: 0 auto 29px;
  position: relative;
}
.whatisit-wrapp .whatisit-row1 .whatisit-col1 .whatisit-conten ul li {
  font-family: 'Montserrat', sans-serif; font-weight: 500;
  font-size: 16px;
  line-height: 31px;
  color: #6d6e71;
  margin: 0 auto 29px;
  position: relative;
  padding-left: 15px;
  display: inline-block;
  text-align: justify;
}
.whatisit-wrapp .whatisit-row1 .whatisit-col1 .whatisit-conten ul li::after {
  position: absolute;
  display: inline-block;
  width: 6px;
  height: 6px;
  background: #1fb8eb;
  content: "";
  left: 0;
  top: 13px;
  border-radius: 50%;
}
.whatisit-wrapp ul.invistrtpkge {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto 20px auto;
  max-width: 903px;
}
.whatisit-wrapp ul.invistrtpkge li {
  display: inline-block;
  width: 48.5%;
  text-align: left;
  padding-left: 15px;
  margin: 0 0 15px 0;
}

.whatisit-wrapp ul.invistrtpkge li::after {
  position: absolute;
  display: inline-block;
  width: 6px;
  height: 6px;
  background: #1fb8eb;
  content: "";
  left: 0;
  top: 13px;
  border-radius: 50%;
}
.itero-wrapp .itero-row1 ul {
  max-width: 902px;
  margin: 0 auto;
}
.itero-wrapp .itero-row1 ul li {
  font-family: 'Montserrat', sans-serif; font-weight: 500;
  font-size: 16px;
  line-height: 31px;
  color: #6d6e71;
  margin: 0 auto 29px;
  position: relative;
  padding-left: 15px;
  display: inline-block;
  text-align: left;
}

.itero-wrapp .itero-row1 ul li::after {
  position: absolute;
  display: inline-block;
  width: 6px;
  height: 6px;
  background: #1fb8eb;
  content: "";
  left: 0;
  top: 13px;
  border-radius: 50%;
}
.monitoring-content-fullwidth {
  float: left;
  width: 100%;
}

.monitoring-content-fullwidth p {
  max-width: 100%;
  font-size: 16px;
  color: #6d6e71;
  letter-spacing: 0;
  line-height: 32px;
  width: 90%;
  float: left;
}


.whatisit-wrapp .why-it-row { width: 100%; display: flex; flex-wrap: wrap; align-items: center; margin: 0 auto 25px; position: relative;}
.whatisit-wrapp .why-it-row .why-it-col2 { width: 46%; margin: 0 4% 0 0; display: block; float: left; position: relative;}
.whatisit-wrapp .why-it-row .why-it-col2 img { width: auto; display: block; max-width: 100%; height: auto; margin: 0 auto;}
.whatisit-wrapp .why-it-row .why-it-col1 { width: 50%; float: right; margin: 0 0 0; position: relative; display: block;}


.whatisit-wrapp .why-choose-row { width: 100%; display: flex; flex-wrap: wrap; align-items: center; margin: 0 auto 25px; position: relative;}
.whatisit-wrapp .why-choose-row .why-choose-col2 { width: 50%; float: right; margin: 0 0 0; position: relative; display: block;}
.whatisit-wrapp .why-choose-row .why-choose-col1 { width: 46%; margin: 0 0 0 4%; display: block; float: left; position: relative;}
.whatisit-wrapp .why-choose-row .why-choose-col1 img { width: auto; display: block; max-width: 100%; height: auto; margin: 0 auto;}




/*Smartphone css*/

@media screen and (max-width: 480px) {
  .why-wrapp {
    padding: 50px 0 33px;
  }

  .why-wrapp h2 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 45px;
  }

  .why-wrapp h2:after {
    width: 68px;
    margin: 0 auto 0;
    bottom: -26px;
  }

  .why-wrapp .why-row1 .why-col1 {
    width: 100%;
    float: left;
    position: relative;
    top: inherit;
    transform: none;
    margin: 0 0 30px;
  }

  .why-wrapp .why-row1 .why-col1 .why-bar1 {
    width: 100%;
    padding: 0 5%;
  }

  .why-wrapp .why-row1 .why-col2 {
    width: 100%;
  }

  .whatisit-wrapp {
    padding: 14px 0 27px;
  }

  .whatisit-wrapp h2 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 45px;
  }

  .whatisit-wrapp h2:after {
    width: 68px;
    margin: 0 auto 0;
    bottom: -26px;
  }

  .whatisit-wrapp h3 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 45px;
  }

  .whatisit-wrapp h3:after {
    width: 68px;
    margin: 0 auto 0;
    bottom: -26px;
  }

  .whatisit-wrapp .whatisit-row1 .whatisit-col1 {
    width: 100%;
    margin: 0 0 15px;
  }

  .whatisit-wrapp .whatisit-row1 .whatisit-col1 .whatisit-conten {
    padding: 27px 5% 0;
  }

  .works-wrapp h2 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 45px;
  }

  .works-wrapp h2:after {
    width: 68px;
    margin: 0 auto 0;
    bottom: -26px;
  }

  .works-wrapp .works-row1 {
    width: 100%;
  }

  .works-wrapp .works-row1 iframe {
    height: 270px;
  }

  .gallery-wrapp h2 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 45px;
  }

  .gallery-wrapp h2:after {
    width: 68px;
    margin: 0 auto 0;
    bottom: -26px;
  }

  .testimonial-wrapp {
    padding: 0 0 27px;
  }

  .testimonial-wrapp h2 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 45px;
  }

  .testimonial-wrapp h2:after {
    width: 68px;
    margin: 0 auto 0;
    bottom: -26px;
  }

  .cost-wrapp h2 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 45px;
  }

  .cost-wrapp h2:after {
    width: 68px;
    margin: 0 auto 0;
    bottom: -26px;
  }

  .cost-wrapp h3 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 45px;
  }

  .cost-wrapp h3:after {
    width: 68px;
    margin: 0 auto 0;
    bottom: -26px;
  }

  .cost-wrapp h5 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 45px;
  }

  .cost-wrapp h5:after {
    width: 68px;
    margin: 0 auto 0;
    bottom: -26px;
  }

  .cost-wrapp h4 {
    font-size: 28px;
  }

  .cost-wrapp .cost-row1 .cost-col1 {
    width: 100%;
    margin: 0 0 30px;
  }

  .cost-wrapp .cost-row1 .cost-col2 {
    width: 100%;
    margin: 0 0 30px;
  }

  .cost-wrapp .cost-row1 .cost-col3 {
    width: 100%;
    margin: 0 0 0;
  }

  .invisalignfees-wrapp h2 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 45px;
  }

  .invisalignfees-wrapp h2:after {
    width: 68px;
    margin: 0 auto 0;
    bottom: -26px;
  }

  .invisalignfees-wrapp .invisalignfees-row1 .invisalignfees-col1 {
    width: 100%;
    margin: 0 0 25px;
  }

  .invisalignfees-wrapp .invisalignfees-row1 .invisalignfees-col1:last-child {
    margin-bottom: 0;
  }

  .monitoring-wrapp h2 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 45px;
  }

  .monitoring-wrapp h2:after {
    width: 68px;
    margin: 0 auto 0;
    bottom: -26px;
  }

  .monitoring-wrapp .monitoring-row2 .monitoring-row3 {
    margin-bottom: 50px;
  }

  .monitoring-wrapp .monitoring-row2 .monitoring-row3 .monitoring-col1 {
    width: 100%;
    margin: 0 0 30px;
  }

  .monitoring-wrapp .monitoring-row2 .monitoring-row3 .monitoring-col2 {
    width: 100%;
    position: relative;
    top: inherit;
    transform: none;
  }

  .itero-wrapp {
    padding: 0;
  }

  .itero-wrapp h2 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 45px;
  }

  .itero-wrapp h2:after {
    width: 68px;
    margin: 0 auto 0;
    bottom: -26px;
  }

  .itero-wrapp .itero-row1 {
    margin: 0 0 10px;
  }

  .faqs-wrapp {
    padding: 10px 0 70px;
  }

  .faqs-wrapp h3 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 45px;
  }

  .faqs-wrapp h3:after {
    width: 68px;
    margin: 0 auto 0;
    bottom: -26px;
  }

  .faqs-wrapp .faqs-col1 .faqs-row1 {
    padding: 10px 5% 0;
  }
}

@media screen and (min-width: 481px) and (max-width: 600px) {
  .why-wrapp {
    padding: 50px 0 33px;
  }

  .why-wrapp h2 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 45px;
  }

  .why-wrapp h2:after {
    width: 68px;
    margin: 0 auto 0;
    bottom: -26px;
  }

  .why-wrapp .why-row1 .why-col1 {
    width: 100%;
    float: left;
    position: relative;
    top: inherit;
    transform: none;
    margin: 0 0 30px;
  }

  .why-wrapp .why-row1 .why-col1 .why-bar1 {
    width: 100%;
    padding: 0 5%;
  }

  .why-wrapp .why-row1 .why-col2 {
    width: 100%;
  }

  .whatisit-wrapp {
    padding: 14px 0 27px;
  }

  .whatisit-wrapp h2 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 45px;
  }

  .whatisit-wrapp h2:after {
    width: 68px;
    margin: 0 auto 0;
    bottom: -26px;
  }

  .whatisit-wrapp h3 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 45px;
  }

  .whatisit-wrapp h3:after {
    width: 68px;
    margin: 0 auto 0;
    bottom: -26px;
  }

  .whatisit-wrapp .whatisit-row1 .whatisit-col1 {
    width: 100%;
    margin: 0 0 15px;
  }

  .whatisit-wrapp .whatisit-row1 .whatisit-col1 .whatisit-conten {
    padding: 27px 5% 0;
  }

  .works-wrapp h2 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 45px;
  }

  .works-wrapp h2:after {
    width: 68px;
    margin: 0 auto 0;
    bottom: -26px;
  }

  .works-wrapp .works-row1 {
    width: 100%;
  }

  .works-wrapp .works-row1 iframe {
    height: 270px;
  }

  .gallery-wrapp h2 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 45px;
  }

  .gallery-wrapp h2:after {
    width: 68px;
    margin: 0 auto 0;
    bottom: -26px;
  }

  .testimonial-wrapp {
    padding: 0 0 27px;
  }

  .testimonial-wrapp h2 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 45px;
  }

  .testimonial-wrapp h2:after {
    width: 68px;
    margin: 0 auto 0;
    bottom: -26px;
  }

  .cost-wrapp h2 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 45px;
  }

  .cost-wrapp h2:after {
    width: 68px;
    margin: 0 auto 0;
    bottom: -26px;
  }

  .cost-wrapp h3 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 45px;
  }

  .cost-wrapp h3:after {
    width: 68px;
    margin: 0 auto 0;
    bottom: -26px;
  }

  .cost-wrapp h5 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 45px;
  }

  .cost-wrapp h5:after {
    width: 68px;
    margin: 0 auto 0;
    bottom: -26px;
  }

  .cost-wrapp h4 {
    font-size: 28px;
  }

  .cost-wrapp .cost-row1 .cost-col1 {
    width: 100%;
    margin: 0 0 30px;
  }

  .cost-wrapp .cost-row1 .cost-col2 {
    width: 100%;
    margin: 0 0 30px;
  }

  .cost-wrapp .cost-row1 .cost-col3 {
    width: 100%;
    margin: 0 0 0;
  }

  .invisalignfees-wrapp h2 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 45px;
  }

  .invisalignfees-wrapp h2:after {
    width: 68px;
    margin: 0 auto 0;
    bottom: -26px;
  }

  .invisalignfees-wrapp .invisalignfees-row1 .invisalignfees-col1 {
    width: 100%;
    margin: 0 0 25px;
  }

  .invisalignfees-wrapp .invisalignfees-row1 .invisalignfees-col1:last-child {
    margin-bottom: 0;
  }

  .monitoring-wrapp h2 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 45px;
  }

  .monitoring-wrapp h2:after {
    width: 68px;
    margin: 0 auto 0;
    bottom: -26px;
  }

  .monitoring-wrapp .monitoring-row2 .monitoring-row3 {
    margin-bottom: 50px;
  }

  .monitoring-wrapp .monitoring-row2 .monitoring-row3 .monitoring-col1 {
    width: 100%;
    margin: 0 0 30px;
  }

  .monitoring-wrapp .monitoring-row2 .monitoring-row3 .monitoring-col2 {
    width: 100%;
    position: relative;
    top: inherit;
    transform: none;
  }

  .itero-wrapp {
    padding: 0;
  }

  .itero-wrapp h2 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 45px;
  }

  .itero-wrapp h2:after {
    width: 68px;
    margin: 0 auto 0;
    bottom: -26px;
  }

  .itero-wrapp .itero-row1 {
    margin: 0 0 10px;
  }

  .faqs-wrapp {
    padding: 10px 0 70px;
  }

  .faqs-wrapp h3 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 45px;
  }

  .faqs-wrapp h3:after {
    width: 68px;
    margin: 0 auto 0;
    bottom: -26px;
  }

  .faqs-wrapp .faqs-col1 .faqs-row1 {
    padding: 10px 5% 0;
  }
}

@media screen and (min-width: 601px) and (max-width: 767px) {
  .why-wrapp {
    padding: 50px 0 33px;
  }

  .why-wrapp .why-row1 .why-col1 {
    width: 100%;
    float: left;
    position: relative;
    top: inherit;
    transform: none;
    margin: 0 0 30px;
  }

  .why-wrapp .why-row1 .why-col1 .why-bar1 {
    width: 100%;
    padding: 0 5%;
  }

  .why-wrapp .why-row1 .why-col2 {
    width: 100%;
  }

  .whatisit-wrapp {
    padding: 14px 0 27px;
  }

  .whatisit-wrapp .whatisit-row1 .whatisit-col1 {
    width: 100%;
    margin: 0 0 15px;
  }

  .whatisit-wrapp .whatisit-row1 .whatisit-col1 .whatisit-conten {
    padding: 27px 5% 0;
  }

  .works-wrapp .works-row1 {
    width: 100%;
  }

  .works-wrapp .works-row1 iframe {
    height: 270px;
  }

  .testimonial-wrapp {
    padding: 0 0 27px;
  }

  .cost-wrapp .cost-row1 .cost-col1 {
    width: 100%;
    margin: 0 0 30px;
  }

  .cost-wrapp .cost-row1 .cost-col2 {
    width: 100%;
    margin: 0 0 30px;
  }

  .cost-wrapp .cost-row1 .cost-col3 {
    width: 100%;
    margin: 0 0 0;
  }

  .invisalignfees-wrapp .invisalignfees-row1 .invisalignfees-col1 {
    width: 100%;
    margin: 0 0 25px;
  }

  .invisalignfees-wrapp .invisalignfees-row1 .invisalignfees-col1:last-child {
    margin-bottom: 0;
  }

  .monitoring-wrapp .monitoring-row2 .monitoring-row3 {
    margin-bottom: 50px;
  }

  .monitoring-wrapp .monitoring-row2 .monitoring-row3 .monitoring-col1 {
    width: 100%;
    margin: 0 0 30px;
  }

  .monitoring-wrapp .monitoring-row2 .monitoring-row3 .monitoring-col2 {
    width: 100%;
    position: relative;
    top: inherit;
    transform: none;
  }

  .itero-wrapp {
    padding: 0;
  }

  .itero-wrapp .itero-row1 {
    margin: 0 0 10px;
  }

  .faqs-wrapp {
    padding: 10px 0 70px;
  }

  .faqs-wrapp .faqs-col1 .faqs-row1 {
    padding: 10px 5% 0;
  }
  
}

@media screen and (max-width: 768px){       
    .why-wrapp p{
        margin: 0px;
    }
}

@media screen and (min-width: 768px) and (max-width: 900px) {
  .why-wrapp h2 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 35px;
  }

  .why-wrapp h2:after {
    width: 68px;
    margin: 0 auto 0;
    bottom: -16px;
  }

  .why-wrapp .why-row1 .why-col2 {
    overflow: hidden;
  }

  .why-wrapp .why-row1 img {
    width: 138%;
    margin-left: -8%;
  }

  .why-wrapp .why-row1 .why-col1 .why-bar1 {
    position: relative;
    width: 95%;
    padding: 0 0 0 5%;
  }

  .whatisit-wrapp .whatisit-row1 .whatisit-col1 .whatisit-conten {
    padding: 27px 5% 0;
  }

  .works-wrapp .works-row1 {
    width: 100%;
  }

  .testimonial-wrapp .testimonial-row1 .testimonial-col1 {
    padding: 0;
  }

  .cost-wrapp p {
    font-size: 14px;
  }

  .cost-wrapp h3 {
    font-size: 16px;
    line-height: 22px;
  }

  .cost-wrapp h5 {
    font-size: 16px;
    line-height: 22px;
  }

  .cost-wrapp h4 {
    font-size: 25px;
    line-height: 35px;
  }

  /*.cost-wrapp .cost-row1 .cost-col1 { margin: 0 4% 0 0; }

  .cost-wrapp .cost-row1 .cost-col2 { width: 22.92%; margin: 0 3% 0 0; }*/

  .cost-wrapp .cost-row1 .cost-col2 li {
    font-size: 14px;
  }

  .invisalignfees-wrapp h2 {
    font-size: 17px;
  }

  .monitoring-wrapp h3 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 35px;
  }

  .monitoring-wrapp h3:after {
    width: 68px;
    margin: 0 auto 0;
    bottom: -16px;
  }

  .monitoring-wrapp .monitoring-row2 .monitoring-row3 .monitoring-col2 {
    position: relative;
    top: inherit;
    transform: none;
  }

  .invisalignfees-wrapp h2 { font-size: 14px; }
  .invisalignfees-wrapp p { min-height: 248px; }

  .invisalignfees-wrapp h3 { font-size: 26px; }

}

@media screen and (min-width: 901px) and (max-width: 1024px) {
  .why-wrapp .why-row1 .why-col2 {
    overflow: hidden;
  }

  .why-wrapp .why-row1 img {
    width: 115%;
    margin-left: -8%;
  }

  .why-wrapp .why-row1 .why-col1 .why-bar1 {
    position: relative;
    width: 95%;
    padding: 0 0 0 5%;
  }

  .whatisit-wrapp .whatisit-row1 .whatisit-col1 .whatisit-conten {
    padding: 27px 5% 0;
  }

  .cost-wrapp p {
    font-size: 14px;
  }

  .cost-wrapp h3 {
    font-size: 16px;
    line-height: 22px;
  }

  .cost-wrapp h5 {
    font-size: 16px;
    line-height: 22px;
  }

  .cost-wrapp h4 {
    font-size: 25px;
    line-height: 35px;
  }

  /*.cost-wrapp .cost-row1 .cost-col1 { margin: 0 4% 0 0; }

  .cost-wrapp .cost-row1 .cost-col2 { width: 22.92%; margin: 0 3% 0 0; }*/


  .cost-wrapp .cost-row1 .cost-col2 li {
    font-size: 14px;
  }

  .invisalignfees-wrapp h2 {
    font-size: 17px;
  }

  .monitoring-wrapp h3 {
    font-size: 21px;
    line-height: 27px;
    margin: 0 0 35px;
  }

  .monitoring-wrapp h3:after {
    width: 68px;
    margin: 0 auto 0;
    bottom: -16px;
  }

  .monitoring-wrapp .monitoring-row2 .monitoring-row3 .monitoring-col2 {
    position: relative;
    top: inherit;
    transform: none;
  }

  .invisalignfees-wrapp p { min-height: 217px; }

  .invisalignfees-wrapp h3 { font-size: 28px; }

}

@media screen and (min-width: 1025px) and (max-width: 1240px) {
  .why-wrapp .why-row1 .why-col1 .why-bar1 {
    position: relative;
    width: 95%;
    padding: 0 0 0 5%;
  }

  .whatisit-wrapp .whatisit-row1 .whatisit-col1 .whatisit-conten {
    padding: 27px 8% 0;
  }

  .cost-wrapp p {
    font-size: 14px;
  }

  .cost-wrapp h3 {
    font-size: 16px;
    line-height: 22px;
  }

  .cost-wrapp h5 {
    font-size: 16px;
    line-height: 22px;
  }

  .cost-wrapp h4 {
    font-size: 25px;
    line-height: 35px;
  }

  /*.cost-wrapp .cost-row1 .cost-col1 { margin: 0 4% 0 0;  }

  .cost-wrapp .cost-row1 .cost-col2 { width: 22.92%; margin: 0 3% 0 0; }*/

  .cost-wrapp .cost-row1 .cost-col2 li { font-size: 14px; }


  .monitoring-wrapp .monitoring-row2 .monitoring-row3 .monitoring-col2 {
    position: relative;
    top: inherit;
    transform: none;
  }
}

@media screen and (min-width: 1025px) {
.invisalignfees-wrapp p { min-height: 155px; }
}

@media screen and (max-width: 767px) {
.whatisit-wrapp ul.invistrtpkge li { width: 100%; }
.invisalignfees-wrapp .invisalignfees-row1 { display: inline-block; }

.whatisit-wrapp .why-it-row { margin: 0 auto 15px;}
.whatisit-wrapp .why-it-row .why-it-col2 { width: 100%; margin: 0 0 35px 0;}
.whatisit-wrapp .why-it-row .why-it-col1 { width: 100%;}

.whatisit-wrapp .why-choose-row { margin: 0 auto 15px;}
.whatisit-wrapp .why-choose-row .why-choose-col2 { width: 100%; margin: 0 0 15px 0;}
.whatisit-wrapp .why-choose-row .why-choose-col1 { width: 100%;}


.why-wrapp .why-row1 .why-col2 img { max-height: inherit;}



}

